/**
* Theme Name: Issabella Child
* Description: Issabella - a modern Sexy Lingerie Adult Toy Shop WordPress Theme is specifically designed for women, lingerie, undergarments, sex toys, adults, and swimsuit types of small and medium-sized eCommerce stores. The Issabella theme has all of the best features and modules for creating a stunning site for selling products, giving your online store a professional look. With the right variety conspires, your store will look enticing and elegant. Issabella is a new high-converting theme that incorporates all of the latest trends, drag and drop sections, and an all-new Online Store.
Requires at least: WordPress 4.9.6
* Author: <a href="https://jwsuperthemes.com">the JWSThemes team</a>
* Template: issabella
* Version: 1.1.4
*/

:root {
  --main: #000000;
  --text: #545353;
  --light: #ffffff99;
  --white: #ffffff;
  --green: #70833c;
  --heading: #000000;
  --body: #646f79;
  --bodybg: #ffffff;
  --btn-color: #ffffff;
  --btn-bgcolor: #000000;
  --btn-bgcolor2: #fff;
  --e-global-color-primary: #000000;
  --e-global-color-secondary: #9b0401;
  --menu-color: #000;
  --font-size-sm: 14px;
  --line-height-sm: 19.6px;
  --font-size-md: 18px;
  --line-height-md: 25.2px;
}
#goog-gt-tt {
	display: none !important;
}
.btn-theme {
  background: var(--main);
  color: #ffffff;
  height: 50px;
  padding: 0 40px;
  text-align: center;
  line-height: 50px;
}

button.btn-theme {
  border: 0;
}

footer a {
	color:#E2007E;
}

.jws_post_meta .line, .jws_post_meta .post_author {
	display: none;
}

.backToTop {
	background: var(--main);
}

.gtranslate_wrapper .select2-selection {
	border: none !important;
}

@media screen and (max-width: 997px) {
	.jws-banner.layout1 .jws-banner-inner {
    min-height: 300px !important;
}
}


.woocommerce ul.products li.product a img, .product-item .product_image img {
    margin: 0;
    width: 100%;
    height: 250px;
    object-fit: contain;
    object-position: center center;
	border: 1px solid #ebebeb;
}

#tab-title-test_tab {
	display: none;
}

.lastPostsgrid img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: center center;
}

.single-product .owl-carousel .owl-item img {
	display: block;
    width: 100%;
    object-fit: contain;
    object-position: center center;
    max-height: 700px;
    min-height: 700px;
}

.single-product .product-image-wrap img {
	display: block;
    width: 100%;
    object-fit: contain;
    object-position: center center;
    max-height: 700px;
    min-height: 700px;
}

.single-product .jws_thumbnail_image .active-thumb img {
	object-fit: contain;
    object-position: center center;
    max-height: 300px;
}

.single-product .jws_thumbnail_image {
	height: 00px;
}

.single-product .product-image-thumbnail {
	display: none;
}

.wc-bacs-bank-details-heading, .woocommerce-order-details__title, .woocommerce-column__title {
	font-size: 20px !important;
    margin-top: 20px;
}

.MsoNormalTable {
	max-width: 400px;
}

.product-short-text {
	display: none;
}

.boxHome .jws-banner .jws-banner-image img {
	width: 100% !important;
}

.sizeGuideProduct thead {
	background-color: #f7f7f7;
}

table.sizeGuideProduct th,
table.sizeGuideProduct td {
    padding: 10px 15px !important;
}

table.sizeGuideProduct tbody tr:nth-child(even) {
    background-color: #f7f7f7;
}

table.sizeGuideProduct td,
table.sizeGuideProduct th {
    white-space: nowrap;
}

/* Le wrapper qui limite la largeur et gère le scroll */
.sizeGuideProduct-wrapper {
    max-width: 500px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    margin-top: 30px;
}

/* Le tableau prend la place qu'il lui faut */
.sizeGuideProduct {
    width: 100%;
    border: 1px solid #f7f7f7 !important;
}

.sizeGuideProduct,
.sizeGuideProduct thead,
.sizeGuideProduct tbody,
.sizeGuideProduct tr,
.sizeGuideProduct th,
.sizeGuideProduct td {
    display: revert !important;
}

.sticky-add-to-cart .product__sticky_add__form {
	    flex: 0 0 80%;
}

.breadcrumb_title {
	font-size: 18px !important;
}

.entry-summary .product_title {
	font-size: 26px;
	line-height: 32px;
}
.jws_cart_content .jws-cart-panel .jws-cart-panel-list-wrap .cart_list li .jws-cart-panel-item-content .jws-cart-panel-product-title {
	font-size: 14px;
    line-height: 18px;
}
@media screen and (max-width: 767px) {
	.jws_main_menu .menu-item-design-standard .sub-menu {
		background: transparent !important;
	}
	
.jws_main_menu.sub_skin_skin2 .jws_main_menu_inner > ul > li .sub-menu li a span {
	color: white;
}
}

